.curriculumList {
	margin-bottom: 30px;
}

.curriculumListItem {
	float: left;
	width: 25%;
	border-right: 1px solid #cccccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

.curriculumListItem:nth-child(-n+4) {
	border-bottom: 1px solid #cccccc;
}

.curriculumListItem:nth-child(4n) {
	border-right: none;
}

.curriculumSideIcon {
	max-width: 480px;
	height: auto;
	width: 100%;
}

.commonEntry .curriculumListTitleEn {
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 8px;
	padding: 0;
	word-break: break-word;
}

.commonEntry .curriculumListTitle {
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 15px;
	padding: 0;
}

.commonEntry .curriculumListText {
	margin-bottom: 0;
	padding: 0;
}

.commonEntry .curriculumListIcon {
	margin-bottom: 15px;
	width: 50px;
	height: auto;
}

@media screen and (max-width: 980px) {
	.curriculumListItem {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	.curriculumList {
		padding: 20px;
	}

	.curriculumListItem {
		width: auto;
		float: none;
		padding: 20px 0;
	}

	.curriculumListItem {
		border-right: none;
		border-bottom: 1px solid #cccccc;
	}
}

.curriculumCaseBox {
	padding: 20px;
	background-color: #e6ecda;
	margin-bottom: 30px;
}

.curriculumCaseBox .curriculumCaseBoxText {
	font-size: 16px;
	margin-bottom: 10px;
	color: #333333 !important;
	padding: 0;
}

.curriculumCaseBox .curriculumCaseBoxHeading {
	font-size: 24px;
	margin-bottom: 10px;
	color: #333333 !important;
	padding: 0;
}

.curriculumCaseBox .curriculumCaseBoxList {
	border-top: 1px solid #84a148;
	padding: 15px 0 0 0;
	font-size: 16px;
	margin-bottom: 0;
}

.curriculumCaseBox .curriculumCaseBoxList li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 5px 0;
}

.curriculumCaseBox .curriculumCaseBoxList li:before {
	background-image: none;
	content: "";
	display: inline-block;
	background-color: #84a148;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
}

@media screen and (max-width: 768px) {
	.curriculumCaseBox {
		margin-right: 15px;
		margin-left: 15px;
		margin-top: 15px;
	}
}

.curriculumReport {
	padding-top: 45px;
	max-width: 980px;
	margin: 0 auto;
}

.curriculumReport li:nth-last-child(1),
.curriculumReport li:nth-last-child(2),
.curriculumReport li:nth-last-child(3) {
	border-bottom: none;
}

.curriculumReportTitle {
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 1;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

@media screen and (max-width: 768px) {
	.curriculumReport {
		padding-right: 5px;
		padding-left: 5px;
	}
}

.curriculumRankBox {
	padding: 20px;
	background-color: #455b90;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.curriculumRankBox .curriculumRankBoxText {
	font-size: 16px;
	margin-bottom: 10px;
	color: #ffffff !important;
	padding: 0;
}

.commonEntry .curriculumRankBoxSubHeading {
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.curriculumRankBox .curriculumRankBoxHeading {
	font-size: 24px;
	margin-bottom: 10px;
	color: #ffffff !important;
	padding: 0;
}

.curriculumRankBox .curriculumRankBoxHeadingSmall {
	font-size: 20px;
}

.curriculumRankBox .curriculumRankBoxList {
	border-top: 1px solid #ffffff;
	padding: 15px 0 0 0;
	font-size: 16px;
	margin-bottom: 0;
}

.curriculumRankBox .curriculumRankBoxList li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 5px 0;
	color: #ffffff;
}

.curriculumRankBox .curriculumRankBoxList li:before {
	display: none;
}

@media screen and (max-width: 768px) {
	.curriculumRankBox {
		margin-right: 15px;
		margin-left: 15px;
	}

	.curriculumRankBox {
		margin-bottom: 20px;
	}
}

.curriculumUniList {
	margin: 0 -2px 4px -2px;
}

.curriculumUniListItem {
	float: left;
	width: 33.33333333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 2px;
}

.curriculumGalleryList {
	margin: 0 -2px;
}

.curriculumGalleryListItem {
	float: left;
	width: 50%;
	padding: 0 2px;
	margin-bottom: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.curriculumUniList img,
.curriculumGalleryListItem img {
	display: block;
}

.curriculumBannerBoxWrap {
}

.curriculumBannerBox {
}

.curriculumBannerBox img {
	width: 100%;
	height: auto;
	display: block;
}

.owl-pagination {
	text-align: center;
}

.owl-page {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: #cccccc;
	margin-right: 5px;
	margin-left: 5px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.owl-page.active {
	background-color: #84a148;
}

@media screen and (max-width: 984px) {
	.curriculumUniList,
	.curriculumGalleryList {
		margin-right: 0;
		margin-left: 0;
		padding: 0 11px;
	}
}

@media screen and (max-width: 480px) {
	.curriculumGalleryListItem {
		width: auto;
		float: none;
	}
}

.programEntry .curriculumCaseList {
	border-top: 1px solid #cccccc;
	list-style-type: none;
	margin: 0 0 40px 0;
	padding: 0;
}

.curriculumCaseList li {
	position: relative;
	border-bottom: 1px solid #cccccc;
	padding-top: 10px;
}

.curriculumCaseList li:before {
	display: none;
}

.programEntry .curriculumCaseTitle {
	margin-bottom: 20px;
	font-weight: bold;
}

.programEntry .curriculumCaseTitle {
	padding-left: 60px;
}

.curriculumCaseList p {
	margin-bottom: 20px;
}

.curriculumCaseTitle:before {
	content: "";
	width: 40px;
	height: 30px;
	padding-top: 10px;
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
	font-size: 14px;
	border-radius: 50%;
	background-color: #af8c5e;
	margin-right: 20px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 10px;
}

.curriculumCaseTitle1:before {
	content: "1";
}

.curriculumCaseTitle2:before {
	content: "2";
}

.curriculumCaseTitle3:before {
	content: "3";
}

/*-----------------------
タイムライン
-------------------------*/
.curriculumRoadMapBg {
	/*background-color: #79b9ae;*/
	background-color: #af805e;
	padding-top: 45px;
	padding-bottom: 60px;
}

.curriculumRoadMapWrap {
	max-width: 800px;
	margin: 0 auto;
	position: relative;
}

.curriculumRoadMapTitle {
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	margin-bottom: 25px;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.curriculumRoadMap {
	padding: 0;
	margin: 0 0 40px 0;
	background-repeat: repeat-y;
	background-position: 50% 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.curriculumRoadMapLine {
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	width: 1px;
	background-color: #ffffff;
}

.curriculumRoadMap * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.curriculumRoadMap {
		padding: 0 15px;
	}
}

.curriculumRoadMap li {
	display: block;
	width: 50%;
	list-style-type: none;
	margin-bottom: 30px;
	position: relative;
}

.curriculumRoadMapItemBody {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.curriculumRoadMap .right {
	float: right;
	clear: right;
	padding-left: 100px;
}

.curriculumRoadMap .right:after {
	position: absolute;
	content: "";
	background: #ffffff;
	width: 108px;
	height: 1px;
	top: 60px;
	left: -7px;
}

.curriculumRoadMap .right:before {
	position: absolute;
	content: "";
	background: #ffffff;
	width: 14px;
	height: 14px;
	top: 54px;
	left: -7px;
	display: block;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.curriculumRoadMap .left {
	float: left;
	clear: left;
	padding-right: 100px;
}

.curriculumRoadMap .left:after {
	position: absolute;
	content: "";
	width: 108px;
	height: 1px;
	background: #ffffff;
	top: 60px;
	right: -7px;
}

.curriculumRoadMap .left:before {
	position: absolute;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-color: #ffffff;
	content: "";
	display: block;
	top: 54px;
	right: -7px;
}

.curriculumRoadMap .curriculumRoadMapSmallItem {
	color: #ffffff;
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 50px;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.curriculumRoadMap .curriculumRoadMapSmallItem.right {
	padding-left: 15px;
}

.curriculumRoadMap .curriculumRoadMapSmallItem.left {
	padding-right: 15px;
}

.curriculumRoadMap .curriculumRoadMapSmallItem.right:after,
.curriculumRoadMap .curriculumRoadMapSmallItem.left:after {
	display: none;
}

.curriculumRoadMap .curriculumRoadMapSmallItem.right:before,
.curriculumRoadMap .curriculumRoadMapSmallItem.left:before {
	top: 5px;
}

.curriculumRoadMap li:last-child,
.curriculumRoadMap li:nth-last-child(2) {
	margin-bottom: 0;
}

.curriculumRoadMap li:last-child {
	position: absolute;
	bottom: -10px;
	left: 50%;
	top: auto;
}

.curriculumRoadMapItemHeader {
	padding: 20px;
}

.curriculumRoadMapItemHeader img {
	float: left;
}

.curriculumRoadMapItemTextWrap {
	margin-left: 65px;
}

.curriculumRoadMapItem1 {
	margin-top: 100px;
}

.curriculumRoadMapItem2 {
	margin-top: 150px;
}

.curriculumRoadMapImg {
	margin-bottom: 10px;
	width: 50px;
	height: 50px;
}

.curriculumRoadMapHeading {
	font-size: 16px;
	/*font-weight: bold;*/
	color: #333333;
	line-height: 1.6;
	margin: 0 0 15px 0;
	word-break: break-word;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.curriculumRoadMapHeadingJa {
	margin-bottom: 0;
	color: #333333;
	font-size: 24px;
	line-height: 1;
}

.curriculumRoadMapSummary {
	padding: 20px;
	border-top: 1px solid #cccccc;
	font-size: 14px;
}

.curriculumBtnBox {
	background-color: #efe6df;
	padding-top: 50px;
	padding-bottom: 50px;
}

.curriculumnBtnList {
	text-align: center;
}

.curriculumnBtnList li {
	display: inline-block;
	padding: 5px;
}

@media screen and (max-width: 940px) {
	.curriculumRoadMap {
		padding: 0 20px;
	}
}

@media screen and (max-width: 767px) {
	.curriculumRoadMapLine {
		left: 40px;
	}

	.curriculumRoadMap {
		padding: 20px 15px 0 15px;
	}

	.curriculumRoadMap li {
		width: auto;
	}

	.curriculumRoadMap .curriculumRoadMapSmallItem.left,
	.curriculumRoadMap .left,
	.curriculumRoadMap .curriculumRoadMapSmallItem.right,
	.curriculumRoadMap .right {
		padding-right: 0;
		padding-left: 50px;
		float: none;
		margin-bottom: 30px !important;
	}

	.curriculumRoadMap .right:after,
	.curriculumRoadMap .left:after {
		width: 60px;
	}

	.curriculumRoadMap li:last-child,
	.curriculumRoadMap li:nth-last-child(2) {
		margin-bottom: 30px;
	}

	.curriculumRoadMap li:last-child {
		position: relative;
		left: 0;
		top: 0;
	}

	.curriculumRoadMapItem1,
	.curriculumRoadMapItem2 {
		margin-top: 0;
	}

	.curriculumRoadMap .right:after,
	.curriculumRoadMap .left:after {
		width: 40px;
		top: 60px;
		left: 19px;
		right: auto;
	}

	.curriculumRoadMap .right:before,
	.curriculumRoadMap .left:before {
		top: 54px;
		left: 19px;
		right: auto;
	}
}
